# tdsiconvinfo Struct Reference

List of all members.

## Public Attributes

TDS_ENCODING | client_charset
unsigned int | flags
iconv_t | from_wire
iconv_t | from_wire2
TDS_ENCODING | server_charset
TDS_ERRNO_MESSAGE_FLAGS | suppress
iconv_t | to_wire
iconv_t | to_wire2

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tdsiconv.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines